*{ margin:0; padding:0; list-style:none;}
/* CSS Document */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img,div { margin:0; padding:0; }
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body {color:#000;font:12px/20px "Arial","Helvetica","Times New Roman","sans-serif";}
table { border-collapse:collapse; } 
ul,ol{ list-style:none; }
fieldset, img { border:0 none; }
/*address, caption, cite, code, dfn, th, var,em,strong,i { font-style:normal;}*/

input {padding:0;margin:0;border:0 none;}
textarea {resize:none;overflow:auto; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0s; }
input::-moz-focus-inner { border:none; padding:0; }
button, input, optgroup, select, textarea {color:inherit;font:inherit;}
input[type="text"], input[type="password"], textarea { outline-style:none; -webkit-appearance:none;/*clearmoren*/ }

a { color:#000; text-decoration:none; outline:none;font-family:'微软雅黑';}
.column-title a,.tit-top a,.tit-top-03{font-family: Georgia;}
h1{font-family: Georgia;}
a:hover{ text-decoration:none; color:#ff8a00}

/*clearfloat*/
.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfix{zoom:1} 
.clear{clear:both;} 

.a{position:absolute;}
.r{position:relative;}



#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:1022px; height:385px; margin:20px auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../img/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../img/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:1022px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

.diyibufen{ width:100%;height:930px; margin:40px auto 0px auto;background:url(../img/diyibufen.jpg) center top no-repeat ;}
.content{width:1200px;margin:0px auto; clear:both;}
.shipin_content{width:100%;margin:0px auto; clear:both; height:980px; background:url(../img/shipinbeijing.jpg) center top no-repeat}
.xsxx_content{width:100%;margin:0px auto; clear:both; height:600px; background:url(../img/shipinbeijing.jpg) center top no-repeat}
.tuopintt{ float:left; width:1200px; height:142px; margin-bottom:45px; display:inline;  }

.tuopin_gg{ float:left; width:50px; height:142px; }
.ttuopin_text{ float:left; width:1100px; text-align:center; height:142px; color:#000000; background:#F6F6F6; }
.ttuopin_text a, .ttuopin_text a:visited { color:#000; font-size:24px; text-decoration:none; }
.daoyu{float:left; width:1198px; height:200px; background:url(../img/daoyu_03.png) no-repeat; font-size:16px; line-height:36px;}
.daoyu p{text-indent:5em; height:167px; overflow:hidden; line-height:40px; padding:20px 15px 0px 15px; font-size:20px; font-family:"微软雅黑 Light"; color:#2fba80}
.jiaodian_pic{ float:left; width:1200px; margin-top:20px; display:inline; }
.jdpic{float:left; width:721px;height:420px; clear:both}
.jdpic img { float:left;width:715px; height:420px;}
.jd_text{ float:right; width:452px; }
.jd_text ul { padding:0px; margin:0px; list-style-type:none; }
.jd_text li { line-height:78px; border-bottom:1px dotted #303538; height:78px; overflow:hidden }
.jd_text li a, .jd_text li a:visited { text-decoration:none; line-height:78px; font-size:18px; color:#000; padding-left:10px; }
.jd_text li a:hover{ color:#F00; font-weight:600}
.xksy{ margin:0px auto; width:1200px; clear:both}
.xksy_bg{ clear:both;width:100%; height:130px; margin:80px auto 0px auto; display:inline; overflow:hidden}
.xksy_con{ float:left;width:1200px;margin-top:20px; display:inline;}
.xksy_con ul{padding:0px; margin:0px;}
.xksy_con li{float:left; width:373px; list-style-type:none; margin-left:25px; margin-top:10px; display:inline; height:450px}
.xksy_con li img{ float:left; width:373px; height:306px; }
.images-contents{position:absolute;z-index:1;left:40px;top:243px;width:305px;background:#FFFFFF;height:150px;line-height:30px;overflow: hidden;text-align:center;color:#4E4E4E; filter:alpha(opacity=85);-moz-opacity:0.85; opacity:0.85;border-radius:10px;box-shadow:2px 2px 2px 2px #CCCCCC;}

.images-title{ padding-top:10px;width:373px;height:80px;line-height:30px;overflow: hidden;text-align:center;color:#4E4E4E; }
.images-contents  h2{font-size:20px; color:#4C4C4C; text-align:center; padding:10px; height:60px;}
.images-contents h2 a, .images-contents h2 a:visited { color:#4C4C4C; font-size:20px; line-height:40px; }
.images-contents p{ line-height:30px; font-size:16px; padding:5px 10px 10px 15px;color:#333333; text-align:left}
.images-wrappers{width:373px;position:relative;}
.images-wrappers .shipinanniu{width:70px; height:70px; display:block; position:absolute; top:120px; left:150px;absolute;z-index:1;}
.images-wrappers .shipinanniu a img{width:70px; height:70px;}
.images-wrappers img{ width:373px; height:200px; }


.imagess-contents{
position: absolute;
z-index: 1;
left: 0;
bottom:0;
width: 100%;
color:#FFF;
background: rgba(0,0,0,.5);
height:30px;
line-height:30px;
overflow: hidden;
text-align:center;
}
.imagess-wrappers{
width:120px;
height:150px;
}

.imagess-wrappers a img{
box-shadow:1px -1px 2px 2px #999999;
}

.imagess-wrappers a:hover img{ width:110%; height:110%}
.image-contents{

width:556;
color:#FFF;
background: rgba(0,0,0,.5);
height:30px;
line-height:30px;
overflow: hidden;
text-align:center;
}
.image-wrappers{
width:556px;
height:290px;
}

.jdpic .FocusPic{position:relative;overflow:hidden;width:742px;height:420px;clear:both;}
.jdpic .FocusPic .content{overflow:hidden;margin:0px;clear:both;}
.jdpic .FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;text-decoration:none;clear:both;}
.jdpic .FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:434px;height:30px;line-height:30px;overflow:hidden}
.jdpic .FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.jdpic .FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px; text-decoration:none;}
.jdpic .FocusPic .change{bottom:4px;height:20px;right:10px;*right:5px;right:40px;position:absolute;text-align:right;z-index:9999;}
.jdpic .FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.jdpic .FocusPic .change i:hover{background:#F00;}

.tupianzhanqu_box{clear:both;width:1920px; height:620px; background:url(../img/tupian_bj.jpg) center no-repeat; margin:50px auto}


.tuopingongjian_box{clear:both;width:100%; height:760px; background:url(../img/tpgj_bj.jpg) top center no-repeat; margin:0px auto}
.yxsg_bg{width:100%; height:130px; overflow:hidden; margin:0px auto 0px auto}
.yxsg{width:1200px; height:600px;margin:40px auto 0px auto; clear:both}
.yxsg_con{ width:1200px;margin:50px auto; }
.yxsg_left{ float:left; width:637px; }
.yxsg_left img { float:left; width:637px; height:369px; border:solid 4px #CCCCCC}
.yxsg_right{ float:right; width:453px; height:375px; background:url(../img/yxsg_bg.png) no-repeat; margin-right:10px; display:inline; }
.yxsg_right h3{ color:#df7900; font-size:20px; line-height:36px; height:50px; line-height:50px; }
.yxsg_right h3 a, .yxsg_right h3 a:visited { color:#df7900; font-size:22px; line-height:36px; text-decoration:none; font-weight:600 }
.yxsg_right p{ font-size:18px; color:#797979; line-height:40px; padding:10px 30px 0px 20px; text-indent:2em; }
.tszs{width:1200px; height:590px; margin:30px auto 50px auto; clear:both }
.tszs_bg{width:100%; height:130px; margin-top:60px;margin-bottom:50px; overflow:hidden}
.tszs_con{ float:left; width:1200px; background:#ffffff; }
.tszs_left{ float:left; width:555px; margin-left:30px;}
.tszs_leftext{ float:left; width:555px; }
.tszs_leftext h3{ font-size:20px; line-height:36px; color:#df7900; padding:20px 0px 10px 0px; margin:0px; font-weight:600}
.tszs_leftext h3 a, .tszs_leftext h3 a:visited { color:#df7900; font-size:20px; line-height:36px; text-decoration:none; padding-left:10px; }
.tszs_leftext ul{ padding:0px 0px 10px 0px; margin:0px; }
.tszs_leftext li{ list-style-type:none; line-height:40px; color:#202020; padding-left:10px; overflow:hidden; }
.tszs_leftext li a, .tezs_leftext li a:visited { color:#202020; font-size:16px; line-height:36px; text-decoration:none; padding-left:10px; }
.tszs_pic{ float:left; width:556px; margin:10px 0px 10px 0px; padding:0px; display:inline; }
.tszs_pic img { width:556px; height:290px; }
.right{ margin-left:30px; display:inline; }
.sjzs{ float:left; width:1200px; }
.sjzs_bg{width:100%; height:130px; margin-top:20px; margin-bottom:20px; overflow:hidden}
.sjzs_con{ float:left; width:1200px; background:#ffffff; }
.sjzs_left{ float:left; width:555px; }
.sjzs_left ul{ list-style-type:none; text-align:left; padding:30px 0px 30px 20px; margin:0px; }
.sjzs_left li{ line-height:36px; color:#676767; font-size:16px; list-style-type:none; text-align:left; padding-left:10px; }
.sjzs_left li a, .sjzs_left li a:visited { color:#676767; font-size:16px; line-height:40px; text-align:left; padding-left:10px; text-decoration:none; overflow:hidden; }
.sjzs_pic{float:right; width:575px;height:150px; margin-top:50px}
.sjzs_pic ul{}
.sjzs_pic li{ float:left; list-style-type:none; width:120px; height:185px; margin-top:0px; margin-left:80px; display:inline; }
.tpzs{width:1200px; margin:0px auto }
.tpzs_bg{ float:left; width:1200px; height:65px; margin-top:50px; display:inline; }
.tpzs_con{ float:left; width:1200px; margin-top:50px; display:inline; }
.tpzs_con img { width:1022px; height:385px; }
.hzhb{ width:1200px; margin:0px auto}
.hzhb_bgg{ float:left; width:1200px; height:65px; margin-top:50px; display:inline; }
.hzhb_bg{ float:left; width:1200px; height:96px; margin-top:50px; display:inline; }
.clear{ clear:both; }/* CSS Document */
.hz_pic{ float:left; width:166px; height:86px;  }
.hz_pic img{ width:166px; height:86px; }
.yidian{ float:left; width:196px; height:86px; margin-left:10px; display:inline; }
.wy{ float:left; width:296px; height:86px; }
/*脱贫内容页*/
.tuopin_ad{ float:left; width:1200px; height:150px; margin-top:10px; margin-bottom:10px; display:inline; }
.tuopin_con{ float:left; width:1200px; }
.tuopin_list{ float:left; width:1200px; height:40px; line-height:40px; text-align:left; }
.tuopin_lista{ float:left; width:1200px; }

.neir_tuopin{ float:left; width:100%; padding:10px; }
.neir_tuopin h1{ font-size:34px; font-weight:700; color:#000; line-height:42px; text-align:center; font-family:"微软雅黑"; }
.neirr_tuopin{ float:left; width:100%; height:30px; line-height:30px; padding:0px; margin:0px; color:#666666; }

.nerp_tuopin{ float:left; width:100%; line-height:36px; font-family:"微软雅黑"; color:#2f2f2f; padding:0px; margin:0px; }
.nerp_tuopin p{ line-height:36px; font-size:16px; color:#666666; padding:0px 5px 15px 5px; margin:0px; }


/*频道头部导航公共样式*/
.topnav{margin:0px auto;height:30px;line-height:30px; background:#fefefe; overflow:hidden; border-bottom:1px #c6c6c6 solid;}
.topnav ul{width:1000px; margin:0px auto; color:#c6c6c6;list-style:none;}
.topnav li{float:left; padding-right:4px; font-size:13px; margin:0px 2px; }
.topnav li a{color:#828282; text-decoration:none;}
.topnav li a:hover{text-decoration:underline;}

/*频道尾部公共样式*/
.w1000{width:1200px; margin:0 auto;}
.bottom{width:100%;min-width:1200px;height:100px;line-height:26px; background-color:#037e3c;overflow:hidden; font-size:12px;color:#fff; text-align:center; padding:70px 0px 0px 0px; margin:0px auto}
.bottom a{color:#fff;}
.bottom a:hover{color:#fff;}



/*两会声音*/
.lianghuishengyin{ width:100%; height:833px; min-width:1200px; margin:20px auto 0px auto; background:url(../img/shengyin.jpg) center no-repeat}
.lianghuishengyin .lanti{ width:100%; min-width:1200px; height:200px;}
.lianghuishengyin ul{ width:800px; margin:100px auto 10px auto;height:450px;}
.lianghuishengyin ul li{ list-style:none; width:420px; height:40px; line-height:40px; font-size:18px; border:#999 1px solid; margin:25px;border-radius:20px; text-indent:20px;}
.lianghuishengyin ul li:hover{ border:#F90 2px solid;}
.lianghuishengyin ul .dh1{ margin-left:230px;}
.lianghuishengyin ul .dh2{margin-left:270px; }
.lianghuishengyin ul li a{ text-decoration:none; color:#333}

/*两会通道*/
.tongdao{ width:100%; min-width:1200px; height:876px; background:url(../images/tongdao-bj.jpg) center no-repeat;}
.wrap1{clear:both;width:1200px;overflow:hidden; margin:0px auto 90px auto}
.tongdao-title {margin:50px auto 80px auto;width:100%;height:130px;}


/*全媒两会*/
.qmlhbg{background:url(../img/qmds.jpg) no-repeat center;height:857px;}
.wrap6{width:1178px;margin:0 auto;}
.qmlhbg .wrap6 .box{ width:100%}
.wrap6 .box .parUl .parLi em {
    width: 305px;
    height: 55px;
    line-height: 55px;
    position: absolute;
    display: block;
	border: 1px solid #75c44f;
    text-align: center;
    overflow: hidden;
    font-style: normal;
    right: 0;
    top: 0;
    padding: 0 15px;
    cursor: pointer;
}
.wrap6 {
	padding: 0px 0 85px 0;
	background: url(../images/e0104bbg6.jpg) no-repeat center bottom
}

.wrap6 .box .title{ height:50px;}

.wrap6 .box .chua {
	width: 1000px;
	height:700px;
	margin: 0 auto;
	overflow: hidden;
	position: relative
}

.wrap6 .box .foucsFix {
	position: absolute;
	width: 560px;
	height: 530px;
	z-index: 99;
	left: 0;
	top:0px;
}

.wrap6 .box #focus_Box {
	position: relative;
	width: 560px;
	height:530px;
	float: left;
	margin-top:50px
}

.wrap6 .box #focus_Box ul {
	position: relative;
	width: 560px;
	height: 530px;
	overflow: hidden
}

.wrap6 .box #focus_Box li {
	z-index: 0;
	position: absolute;
	width: 0;
	height: 0;
	top: 146px;
	cursor: pointer;
	left: 377px;
	border-radius: 4px
	
}

.wrap6 .box #focus_Box li img {
	width: 100%;
	height: 100%;
	vertical-align: top
}

.wrap6 .box #focus_Box .prev,.wrap6 .box #focus_Box .next {
	display: none
}

.wrap6 .box .parUl {
	width: 420px;
	height: 360px;
	float: right;
	margin-top: 30px
}

.wrap6 .box .parUl .parLi {
	height: 55px;
	margin-bottom: 20px;
	position: relative
}

.wrap6 .box .parUl .parLi span {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 40px;
	display: block;
	border: 1px solid #75c44f;
	color: #75c44f;
	text-align: center;
	font-size: 20px;
	position: absolute;
	left: 15px;
	top: 7px
}

.wrap6 .box .parUl .parLi .line {
	position: absolute;
	left: 56px;
	top: 27px;
	width: 28px;
	height: 1px;
	background-color: #75c44f
}

.wrap6 .box .parUl .parLi em {
	width: 305px;
	height: 55px;
	line-height: 55px;
	position: absolute;
	display: block;
/*background-color:#e90101;*/
	text-align: center;
	overflow: hidden;
	font-style: normal;
	right: 0;
	top: 0;
	padding: 0 15px;
	cursor: pointer
}

.wrap6 .box .parUl .parLi em a {
	font-size: 16px;
	color: #378413;
}

.wrap6 .box .parUl .fousAct span {
/*left:0;*/
	transition: left .7s
}

.wrap6 .box .parUl .fousAct em {
	right: 15px;
	transition: right .7s
}

.wrap6 .box .parUl .fousAct em a {
	color: #fff
}

.wrap6 .box .parUl .fousAct span,.wrap6 .box .parUl .fousAct em {
	background-color: #378413;
	color: #fff;
	transition: background-color .5s
}

.wrap6 .box .parUl .fousAct .line {
	position: absolute;
/*left:39px;*/
	top: 27px;
	width: 31px;
	height: 1px;
	background-color: #378413;
	transition: width .3s
}